LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables

# ofx_container_transaction.cpp File Reference

Implementation of OfxTransactionContainer, OfxBankTransactionContainer and OfxInvestmentTransactionContainer. More...

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxTransactionContainer, OfxBankTransactionContainer and OfxInvestmentTransactionContainer.

Definition in file fx-0.9.4/lib/ofx_container_transaction.cpp.